Author: jfrederic.clere(a)jboss.com
Date: 2008-12-10 02:57:22 -0500 (Wed, 10 Dec 2008)
New Revision: 2105
Modified:
trunk/build/unix/buildbin.mod_cluster.windows.sh
Log:
Stop the build is mod_cluster directory is missing.
Modified: trunk/build/unix/buildbin.mod_cluster.windows.sh
===================================================================
--- trunk/build/unix/buildbin.mod_cluster.windows.sh 2008-12-09 17:43:53 UTC (rev 2104)
+++ trunk/build/unix/buildbin.mod_cluster.windows.sh 2008-12-10 07:57:22 UTC (rev 2105)
@@ -72,10 +72,10 @@
)
# Also build the java part.
-(cd ../mod_cluster
+(cd ../mod_cluster || exit 1
mvn -P dist package
cp target/*-bin.* ${build_top}/output
-)
+) || exit 1
echo "Done"
exit 0